.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 48px 0 0 auto;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -58px auto 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-icon-2 {
    margin-top: -51px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -71px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-2 {
    margin-top: -71px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -51px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 54px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 877px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: 26px 81px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 26px auto 29px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 2.3em;
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -248px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -272px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -392px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 160px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 48px 0 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: -58px auto 54px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-2 {
    margin-top: -51px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -71px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-2 {
    margin-top: -71px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -51px;
  }
}